class CreateLangPages < ActiveRecord::Migration[6.0]
  def change
    create_table :lang_pages do |t|
      t.references   :lang_site,   index: true
      t.references   :page,   index: true
      t.text         :title
      t.text         :description
      t.text         :keywords
      t.string       :twitter_title
      t.text         :twitter_description
      t.references   :without_text_image_file,   index: true

      t.timestamps
    end
  end
end
